prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=1

Name: libXML
Version: 2.6.23
Description: libXML library version2.
Requires:
Libs: -L${libdir} -lxml2  -lz -L/usr/local/lib -liconv -lm 
Cflags: -I${includedir}/libxml2 -I/usr/local/include 
